Subject: Re: problem with netscape under netbsd
To: Jukka Marin <>
From: Dave Burgess <>
List: current-users
Date: 05/02/1997 15:54:51
> On Thu, May 01, 1997 at 02:54:06PM -0400, Perry E. Metzger wrote:
> > 
> > I use it every day and have no problem at all. I have not the
> > slightest notion of what problem you might be experiencing.
> I use Netscape 3.01 (BSDI version) on my pentium all the time - never
> seen the problem.  My wife uses it on her pentium - she does see the
> problem.  Same NetBSD (1.2), same Netscape..  go figure.
>   -jm

Obviously, you need to upgrade to Wife v2.0.

Just remember to uninstall Wife v1.0 completely before attempting the
upgrade.  Once you're done, your software should work flawlessly.

You may be tempted to try an incremental upgrade to Girlfriend 2.0 on
the way, but it is just a revenue enhancement for the manufacturer.


Dave Burgess                   Network Engineer - Nebraska On-Ramp, Inc.
*bsd FAQ Maintainer / SysAdmin for the NetBSD system in my spare bedroom
"Just because something is stupid doesn't mean there isn't someone that 
doesn't want to do it...."